.fp-rokajaxsearch #rokajaxsearch .inputbox {
	float: right;
}
.fp-rokajaxsearch #rokajaxsearch:hover .inputbox, .fp-rokajaxsearch #rokajaxsearch:focus .inputbox {
	float: none;
}
.roksearch-wrapper::before {
	left: auto;
	right: 5px;
} 
.fp-rokajaxsearch #rokajaxsearch:hover .roksearch-wrapper::before, .fp-rokajaxsearch #rokajaxsearch:hover .roksearch-wrapper::focus {
	left: 18px;
	right: auto;
}
